body{
    font-family: 'Alexandria' !important;
    font-weight:300 !important;
    font-size: 0.85rem !important;
}
* {
    font-family: 'Alexandria' !important;
}

.text-secondary {
    color: #FF7500 !important;
}

main {
    background: url(../img/vertical-bg.png) repeat-y center top;
    background-size: 350px 50%;
}
.alshareef footer{
    background: #27235E;
    color: #EAE9EF;
    text-align: center;
}

.warning-letter{
    background: #E9E9E9;
    color: #FF7500;
    text-align: center;
    font-weight: 400;
}

.warning-letter ul{
    padding: 0px;
    margin: 0px;
}

.warning-letter ul li{
    padding: 0px;
    margin: 0px 0px 5px 0px;
    list-style: none;
}

.warning-letter ul li:last-child {
    margin-bottom:0px;
}

.warning-letter ul li::before{
    display: inline-block;
    content: "*";
    font-size: 1.3rem;
    line-height: 0.1rem;
    vertical-align: text-bottom;
    padding: 0px 5px;
}

/* Header */
.alshareef header{
    background: #27235E;
    color: #EAE9EF;
}

.alshareef header .material-symbols-outlined{
    font-size: 0.8rem;
    vertical-align: middle;
}

.alshareef header .border-white{
    border-color: rgba(255, 255, 255, 0.7) !important;
}



.logo{
    width: 100px;
}

.logo img{
    width: 100%;
}


.social{
    color: #EAE9EF;
    font-size: 0.8rem;
}

.alshareef header  a{
    color: #EAE9EF;
    text-decoration: none;
}

.alshareef header a:hover{
    color: #BFBDCF;
    text-decoration: none;
}

.number-unicode {
    unicode-bidi: plaintext;
    text-align: right;
}

/* Stretch Group */
.stretch-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
  }
  
  .stretch-group .stretch-side{
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
  }
  /* / Stretch Group */

/* collapse-check */
.collapse-check{
    position: relative;
    max-width: 700px;
    margin: 0px auto;
    min-height: 110px;
}

/* collapse-check-hyper */
.collapse-check .collapse-check-hyper{
    position: absolute;
    top: 0px;
    width: 100%;
    min-height: 110px;
    z-index:1000 !important;
}

    .collapse-check .collapse-check-hyper a {
        text-decoration: none;
        color: #27235E;
        z-index: 1000000 !important;
        position: relative;
    }

.collapse-check .c-name{
    background: #fff;
    border: 1px solid #FF7500;
    border-radius: 50px;
    min-height: 65px;
    font-size: 1.0rem;
    font-weight: 400;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.55);
    transition: all 0.3s;
}

.collapse-check .c-name .cc-icon{
    width: 30px;
    filter: drop-shadow(2px 2px 7px rgba(0, 0, 0, 0.55));
}

.collapse-check .c-name .cc-line{
    width: 3px;
    min-height: 55px;
    background: url(../img/vertical-line.svg) no-repeat center center;
}

.collapse-check .c-line{
    background: #FF7500;
    height: 3px;
    width: 25px;

}

.collapse-check .c-sign{
    background: #fff;
    border: 1px solid #FF7500;
    border-radius: 50px;
    height: 95px;
    width: 95px;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.55);
    overflow: hidden;
    transition: all 0.3s;
}

.collapse-check .c-sign img{
    width: 90%;
}


.collapse-check .collapse-check-hyper a:hover .c-name{
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.35);
}

.collapse-check .collapse-check-hyper a:hover .c-sign{
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.35);
}

.good-icon,
.alert-icon,
.alert-disabled-icon{
    display: none;
    min-width: 20px;
    width:100%;
}

.good-status .good-icon{
    display: block;
}

.alert-status .alert-icon{
    display: block;
}

.alert-disabled-status .alert-disabled-icon{
    display: block;
}

.collapse-check.alert-disabled-status  .c-name {
    background: #F2F2F2;
}



/* collapse-check-content */
.collapse-check .collapse-check-content{
    position: relative;
    border-radius: 20px;
    transition: all 0.3s;

}

.collapse-check .show .c-header{
    position: relative;
    color: #FFFFFF;
    /*box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.55);*/
    filter: drop-shadow(2px 2px 7px rgba(0, 0, 0, 0.55));
    transition: all 0.2s;
}

.collapse-check .collapse-check-content .effect{
    width: 128px;
    height: 103px;
    background: url(../img/effect.svg) no-repeat center top;
    background-size: 100% auto;
    position: relative;
    margin-bottom: 0px;
}

.collapse-check .c-header .c-header-content{
    background: #FF7500;
    font-size: 1.0rem;
    color: #FFFFFF;
    border-radius: 0px 20px 0px 0px;
    transition: all 0.2s;
}

.collapse-check .c-body{
    position: relative;
    color: #303133;
    background: #F2F2F2;
    border-radius: 0px 0px 20px 20px;
    transition: all 0.2s;
}

.collapse-check .show .c-body{
    position: relative;
    color: #303133;
    background: #F2F2F2;
    border-radius: 0px 0px 20px 20px;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.55);
    transition: all 0.2s;
}

/* group-content */
.group-content{
    position: relative;
}

.group-content .g-label{
    color: #303133;
    position: relative;
}

.group-content .g-value{
    color: #000000;
    border: 1px solid #FF7500;
    border-radius: 15px;
    position: relative;
    font-size: 0.7rem;
    font-weight: 400;
}

.group-content .g-value .g-picture{
/*    position: absolute;
*/
float:left;
height: 30px;
    width: 30px;
    border-radius: 50px;
    overflow: hidden;
    background: #FFFFFF;
    border: 1px solid #FF7500;
    left: 1px;
    top: 2px;
}

.group-content .g-value .g-picture img{
    width: 100%;
}

/* title */
.title{
    border: 1px solid #27235E;
    border-radius: 0px 0px 10px 10px;
    font-size: 0.8rem;
    font-weight: 400;
    color: #27235E !important;
    background: #fff;
    border-top: none;
}

.top-gradient-line{
    border-top: 2px solid;
    border-image-slice: 1;
    border-width: 2px;
    border-image-source: linear-gradient(to left, rgba(93, 90, 134, 0), #27235E, rgba(93, 90, 134, 0));

}

/* vehicle-evaluation */
.vehicle-evaluation{
    position: relative;
    max-width: 700px;
    margin: 0px auto;
}

.v-header {
    background: #FF7500;
    font-size: 1.0rem;
    color: #FFFFFF;
    border-radius: 20px 20px 0px 0px;
    transition: all 0.2s;
    box-shadow: 2px 2px 7px rgb(0 0 0 / 55%);
}

.v-body{
    position: relative;
    color: #303133;
    background: #ffffff;
    border-radius: 0px 0px 20px 20px;
    box-shadow: 2px 2px 7px rgb(0 0 0 / 55%);
    transition: all 0.2s;
}

.v-body .table th{
    font-weight: 400;
}

.vehicle-evaluation-nav{
    background: url(../img/vehicle-evaluation-bg.svg) no-repeat center center #fff;
    background-size: auto 500px;
}




.ve-title {
    font-size: 14pt;
    font-weight: 400;
    color: #27235E;
    position: relative;
    z-index: 2;
}
@media (min-width: 768px) 
{
    .ve-title {
        font-size: 20pt;
        font-weight: 400;
        color: #27235E;
        position: relative;
        z-index: 2;
    }
}
    .ve-car {
        width: 500px;
        margin-bottom: -100px;
        position: relative;
        z-index: 2;
        max-width: 85%;
    }

    @media (min-width: 768px) {
        .ve-car {
            width: 500px;
            margin-bottom: -150px;
            position: relative;
            z-index: 2;
            max-width: 85%;
        }
    }

    .ve-car img {
        width: 100%;
    }

    .circular-nav {
        position: relative;
    }

    .circular-shape {
        background: #fff;
        border: 2px solid #27235E;
        width: 270px;
        height: 270px;
        border-radius: 50%;
        line-height: 1.8rem;
    }

    .circular-nav .nav-link {
        position: relative;
        text-align: center;
        font-weight: 400;
        font-size: 0.8rem;
        color: #27235E;
        white-space: nowrap;
    }

        .circular-nav .nav-link .position1 {
            bottom: 20px;
            position: absolute;
        }

        .circular-nav .nav-link .position2 {
            bottom: -15px;
            position: absolute;
        }

        .circular-nav .nav-link .position3 {
            bottom: -15px;
            position: absolute;
        }

        .circular-nav .nav-link .position4 {
            bottom: 20px;
            position: absolute;
        }

    @media (min-width: 768px) {
        .circular-shape {
            height: 350px;
            width: 350px;
        }

        .circular-nav .nav-link .position1 {
            bottom: 38px;
            position: absolute;
        }

        .circular-nav .nav-link .position2 {
            bottom: -13px;
            position: absolute;
        }

        .circular-nav .nav-link .position3 {
            bottom: -13px;
            position: absolute;
        }

        .circular-nav .nav-link .position4 {
            bottom: 38px;
            position: absolute;
        }
    }

    @media (min-width: 992px) {
        .circular-shape {
            height: 450px;
            width: 450px;
        }

        .circular-nav .nav-link .position1 {
            bottom: 44px;
            position: absolute;
        }

        .circular-nav .nav-link .position2 {
            bottom: -19px;
            position: absolute;
        }

        .circular-nav .nav-link .position3 {
            bottom: -19px;
            position: absolute;
        }

        .circular-nav .nav-link .position4 {
            bottom: 44px;
            position: absolute;
        }

        .n-icon {
            width: 80px !important;
            height: 80px !important;
        }

            .n-icon img {
                width: 50px !important;
            }
    }



    .circular-nav .nav-link .position2 .n-label,
    .circular-nav .nav-link .position1 .n-label {
        left: 0px;
    }

    .circular-nav .nav-link .position3 .n-label,
    .circular-nav .nav-link .position4 .n-label {
        right: 0px;
    }


    .n-icon {
        width: 50px;
        height: 50px;
        background: #fff;
        border: 1px solid #27235E;
        border-radius: 50%;
    }

        .n-icon img {
            width: 30px;
        }

    .n-label {
        background: rgba(255, 255, 255, 0.75);
        position: absolute;
        bottom: -20px;
        color: #27235E;
    }

    .nav-link a .n-label {
        color: #FF7500;
    }

    .nav-link a .n-icon {
        background: #F2F2F2;
        border: 1px solid #FF7500;
    }

    .nav-link a.collapsed .n-label {
        color: #27235E;
    }

    .nav-link a.collapsed .n-icon {
        background: #fff;
        border: 1px solid #27235E;
    }

    /* circular-shape */
    .circular-shape .cs-label-1 {
        font-size: 1.1rem;
        font-weight: 400;
        color: #27235E;
    }

    .circular-shape .cs-label-2 {
        font-size: 1.5rem;
        font-weight: 400;
        color: #27235E;
    }

    .circular-shape .cs-label-3 {
        font-size: 1.5rem;
        font-weight: 400;
        color: #FF7500;
    }

    /**/
    .ve-slick {
        background: #fff;
    }

        .ve-slick .ve-label {
            font-size: 1.1rem;
            font-weight: 400;
            color: #27235E;
        }


    .owl-carousel .owl-item {
        transition: all 0.3s;
        border: 1px solid #231F20 !important;
        background: #fff;
    }

        .owl-carousel .owl-item:hover {
            border: 1px solid #FF7500 !important;
        }

    /*
.owl-carousel .owl-item.active ~ .active ~ .active{
    width: 300px !important;
}

.owl-carousel .owl-item.active ~ .active ~ .active ~ .active{
    width: 200px !important;
    background: inherit !important;
}

.owl-stage{
    flex-wrap: nowrap!important;
    display: flex!important;
    align-items: center!important;
    justify-content: center!important;
}

.owl-carousel .owl-stage-outer {
    padding-right: 4px;
    padding-left: 0px;
    margin-right: -11px;
    margin-left: -11px;
}
*/

    .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
        background: #27235E !important;
    }


    .owl-theme .owl-dots .owl-dot span {
        background: #A9A7BF;
    }

    #imagelightbox {
        background: #fff;
    }


    .navbar-toggler {
        color: #EAE9EF;
        background-color: transparent;
        border: 1px solid #EAE9EF;
    }

    .navbar-collapse {
        flex-grow: inherit;
    }


    .nav-link.border-b {
        border-bottom: 1px solid rgba(234, 233, 239, 0.15);
    }


    @media (min-width: 992px) {
        .border-b-lg-0 {
            border-bottom: none !important;
        }
    }



    .fixed-header {
        top: 0 !important;
        position: relative !important;
        transition: all .3s ease !important;
    }

        .fixed-header.hide {
            top: -160px !important;
        }